<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingBottom="@dimen/deliver"
    >
    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:id="@+id/rootView"
        android:layout_marginBottom="1px"
        >
        <TextView
            android:layout_width="match_parent"
            android:layout_height="43dp"
            android:text="@string/im_msg"
            android:textColor="@color/textColor"
            android:textStyle="bold"
            android:paddingLeft="20dp"
            android:gravity="center_vertical"
            android:textSize="@dimen/text_size_18"

            />
    </FrameLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clipToPadding="false"
        android:overScrollMode="never"
        />
</LinearLayout>